.feedlist{width:100%; list-style:none outside none;background-color:#FFFFFF;
   padding:4px 6px; color:#3E3E3E;}
.feedlist li{border-top:1px solid #D3CAD7;padding-bottom:10px;margin-bottom: 10px}
.feedlist li:first-child{border-top:none;}
.item-title a{font-weight:bold; color:#4EBAFF !important; text-decoration:none }
.item-title a:hover{ text-decoration:underline }
.item-date{font-size:11px;color:#AAAAAA;}
.feedlist li img{max-width: 100%}
